Package libxcb

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See libxcb in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • libxcb-1.13.1-4.fc32.src
    • python3
    • python3 = 3.8.2~rc1-1.fc33
    • python3-devel
    • python3-devel = 3.8.2~rc1-1.fc33

Maintainers